﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,
code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{font-size:100%;}
body{font-size:13px;font-family:helvetica,arial,clean,sans-serif;font-size:small;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
:focus{outline:0;}
a{outline:0;text-decoration:none;}
html{min-height:100%;}
i,em{font-style:italic;}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    -ms-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

body { 
	background: #171717; 
	min-height: 100%; 
	font-family: 'helvetica neue', arial, helvetica, clean, sans-serif; 
	color: #fff; 
	text-align: center;
	padding: 0 20px;
}
		
.login-form {
	margin: 10% auto 50px; 
	width: 100%;
	max-width: 400px;
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	
}

.login-form h1 {
	font-size: 24px; 
	color: #fff; 
	font-weight: normal; 
	text-align: center; 
	margin-bottom: 10px; 
	letter-spacing: 1px;
}

.login-form p { 
	font-size: 13px; 
	line-height: 20px; 
	margin-bottom: 25px; 
	text-align: center;
	color: #aaa;
}

.login-controls {
	background: #000;
	padding: 30px;
	border-radius: 5px;
}
	.login-controls input#password {				
	    border: 1px solid #151515;
	    border-radius: 3px;
	    color: #333;
	    display: block;
	    font-family: 'helvetica neue',helvetica,arial,sans-serif;
	    font-size: 17px !important;
	    padding: 10px !important;
		width: 100%;
		margin: 0 auto 20px;	
		
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	
	.login-controls #btnLogin {				
	    border: 1px solid #000;
	    border-radius: 20px;
	    color: #fff;
		background:#000; /* Old browsers */
		background:-moz-linear-gradient(top, #2B2B2B 0%, #151515 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2B2B2B), color-stop(100%,#151515)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top, #2B2B2B 0%,#151515 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top, #2B2B2B 0%,#151515 100%); /* Opera11.10+ */
		background:linear-gradient(top, #2B2B2B 0%,#151515 100%); /* W3C */ 
		box-shadow:inset 0 0 1px 0 rgba(255,255,255,0.1), 0 1px 1px rgba(0,0,0,0.3); /* Opera 10.5, IE 9.0 */ 
	    font-family: 'helvetica neue',helvetica,arial,sans-serif;
	    font-size: 13px !important;
	    padding: 6px 14px !important;
		letter-spacing: 1px;
		cursor: pointer;
		text-shadow: 1px 1px 1px #000;
	}			
		.login-controls #btnLogin:hover {
			background: #2B2B2B;
		}
		
	.lock {
		width: 120px;
		height: 120px;
		position: relative;
		margin: 0 auto 20px;
	}				
		.lock .login-authenticating {
			position: absolute;
			top: 52px;
			left: 32px;
			width: 56px;
			height: 40px;
			background: #000;
			border-radius: 5px;
		}
		.lock .login-authenticating span {
			background: url(../img/ajax-loader-inverted.gif) no-repeat 50% 45%;
			width: 56px;
			height: 40px;
			display: block !important;
		}
	
	.login-message {
		font-size: 16px;
		visibility: visible !important;
		margin-bottom: 10px;
		color: red;
	}
	
	
	
	
	
	
	
	